Debian 4.0 : la fin du support de la sécurité

Le par  |  3 commentaire(s)
Debian logo

Le support de la sécurité pour Debian GNU/Linux 4.0 prendra fin le 15 février 2010.

Debian logoLe projet Debian fait un petit rappel qui devrait intéresser de nombreuses entreprises. Les jours du support de la sécurité pour Debian 4.0 sont désormais comptés. La date butoir est fixée au 15 février 2010. Passé ce délai, plus aucune mise à jour de sécurité ou autre correction de bug critique ne sera livrée.

Pas de surprise néanmoins, puisque ce cycle s'inscrit dans la logique du projet Debian avec un support assuré jusqu'à un an après la publication de la dernière version stable, en l'occurrence Debian 5.0 alias Lenny...  le 15 février 2009 donc. Debian 4.0 alias Etch, toujours en référence aux personnages du film d'animation Toy Story, date pour sa part d'avril 2007.

La version 6.0 de Debian au nom de code Squeeze, actuellement dans la branche Testing, est attendue pour la mi-2010. Un délai exceptionnellement court, mais le projet Debian reste adepte du cela sortira quand cela sera prêt. Il a néanmoins prévu des phases de freeze ( arrêt de l'intégration de nouveaux paquets ) plus rapprochées. Squeeze apportera le support complet de IPv6, plus que jamais d'actualité.

Complément d'information

Vos commentaires

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #582211
Alala faut que je pense a migrer mes serveurs ....
Le #582291
Pour l'instant les paquets ont plein de bugs à cause du basculement vers l'IPv6, étant donné que les processus Linux fonctionnent très souvent sur un modèle client-serveur.

Mais aucun souci à se faire puisque Squeeze ne sortira qu'une fois tous les bugs résolus

A mon avis mi-2010 est assez optimiste (à moins qu'il ne s'agisse de la date de freeze ?).
Le #582411
@zozolebo

Pour un PC en production il y a encore lenny qui est très très stable et encore supporté par debian.

Linux fonctionne effectivement sur un modèle client-serveur, mais les flux ne se font pas par IP. Il n'y a que sur le réseaux que l'IP est utilisé, et certaine application (très rare) qui utilise le localhost.

De plus l'IPv4 peut être encapsulé dans de l'IPv6 sans problème. Donc tu peut gardé ton réseau domestique en IPv4 tout en utilisant un réseau internet en IPv6, par exemple. Enfin pour le moment les FAI sont encore loin de proposer de l'IPv6 à leur client.
Suivre les commentaires
Poster un commentaire
Anonyme
:) ;) :D ^^ 8) :| :lol: :p :-/ :o :w00t: :roll: :( :cry: :facepalm:
:andy: :annoyed: :bandit: :alien: :ninja: :agent: :doh: :@ :sick: :kiss: :love: :sleep: :whistle: =]